ZSOELIM(1)

NOMBRE
zsoelim - satisface peticiones .so en la entrada de roff

SINOPSIS
zsoelim [-CVh] [fichero ...]

DESCRIPCIÓN
zsoelim analiza argumentos fichero, o si no se especifica ninguno, su entrada estándar para líneas de la forma: .so <nombrefichero> Estas peticiones son sustituídas por los contenidos del nombre de fichero especificado. Si la petición no puede cumplirse, zsoelim busca filename.ext, donde .ext puede ser .gz, .Z o .z. Otros tipos de extensión son posibles según las opciones de tiempo de compilación. Si la petición puede satisfacerla un fichero comprimido, este fichero se descomprime utilizando un descompresor apropiado y su salida se utiliza para satisfacer la petición. Tradicionalmente, los programas soelim se utilizaron para permitir que los preprocesadores roff pudieran preprocesar los ficheros referidos por las peticiones. Esta versión concreta se escribió para evitar problemas creados por la compatibilidad con páginas de manual comprimidas.

OPCIONES

-C, --compatible
    Esta opción está disponible para compatibilidad con otros programas soelim. Se utiliza para activar solicitudes .so seguidas por algo que no sea espacio en blanco. Como ya es este el comportamiento predeterminado, se hace caso omiso de ella.

-h, --help
    Escribe un mensaje de ayuda y termina.

-V, --version
    Muestra información sobre la versión.

VÉASE TAMBIÉN
groff(1), man(1), nroff(1), troff(1)

AUTOR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).